﻿.main-banner {
    direction: ltr;
}

.article-carousel {
    direction: ltr;
}

.article-slideshow .slick-list {
    direction: ltr;
}

    .article-slideshow .slick-list .item {
        direction: rtl;
    }

.slideshow {
    direction: ltr;
}


.banner-nav li {
    direction: rtl;
}

.arrivals-carousel {
    
}

.slideshow .slick-next, .slideshow .slick-prev {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.article-carousel .slick-prev {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.article-carousel .slick-next {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.content h3 .ico {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.slideshow-modal .btn-next, .slideshow-modal .btn-prev {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.accordion-list .opener:before {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.stores-carousel-wrap .btn-next {
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.stores-carousel-wrap .btn-prev {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.solution-box .img > img {
    right: inherit;
    left: 50%;
}

.new-product {
    background: url("../images/rtl/new_product.png") no-repeat;
    background-size: cover;
    width: 60px;
    height: 45px;
    right: inherit;
}

.production-list h3:before {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}


.navbar-brand {
    background: url("../images/rtl/Caesarstone_logo_heb.jpg") no-repeat;
    width: 249px;
}

#main .posts-list.type2 .text {
    width: 100%;
}

.visualizer-box .btn-start {
    background-image: url('../images/rtl/ico-00001.png');
}

.inner-page.favorites.district .head-section.affix-top h1 {
    color: #545454;
}

.banner-nav .inf {
    font-size: 12px;
}


.district .favorite-section {
    min-height: 790px;
}

.contact-us .contourPage .span12.col-md-12 .addfiles label {
    background-position: 100% 0;
}

/*#main .head-section{
    position:inherit;
}*/

#main .head-section .buy-area {
    padding: 0px 0px 33px 0;
}

#main .head-section .buy-area .search-panel {
    padding-top: 0px; 
}

#main.favorites.district  h1 {
    margin: 0 0px 0px 0;
}
.head-section h1{ display: none;}

#main.favorites.district .head-section.affix h1{margin-top: -31px;display: inline-block;}
.head-section.affix-top{ position: relative;}
.send-mail.ok h2 {
    background-position: 100% 7px;
}

 .carousel-slide:nth-child(odd) .carousel-wrap {
        background-color: #fff;
    }
 /*.slick-slide{ float: right;}
 .slideshow-nav.appeared .slick-list.draggable .slick-track{ float: right;}*/